.widget-main {
	background: url('../dist/img/map.png') no-repeat 12% 22%;
}

.loader_my99{
	display: none;
}

.myinputs {

    border: 1px solid #999; 
    outline:0; 
    padding-left: 25px;
    height:25px; 

}

.mycombo {


    border: 1px solid #999; 
    height:25px; 

}

.mycell {

  padding: 2px 8px;
  display: table-cell;


}




.anacondaborder {
  height: 200px;
}

.anacondaborder:hover {
  height: 200px;
  border: 1px solid black;
  border-color: black;
}

@media screen and (max-width: 870px) {

  .main-menu {
    visibility:hidden;
  }

  .h-menu {
    visibility:hidden;
    display: none;
  }  

  .navbar {
    height: 45px;
  }


}